* { margin:0px;
	padding:0px}

.catalogue_item h2 {
font-family: Verdana, Arial, Helvetica, sans-serif;
color: #333333;

}
.order_form td {
font-size: 9 px;

}
.news_image{
	float:right;
	hspace: 15;

}
h1 {
	margin: 0px;
	padding: 0px;
	font-size: 18px;
	line-height: 18pt;
}
.index_submenu{
	font-size: 11px;
	color: #FFFFFF;

}
div {

}
body {


}
p {
}
.menu1 {
	position: absolute;
	left: 0px;
	top: 0px;
}
.email {
	position: absolute;
	width: 90px;
	left: 0px;
	bottom: 0px;
	padding: 0 0 0 10px;
}
.heading {
	position: absolute;
	top: 0px;
		left: 125px;

}
.content_holder {
	position: absolute;
	top: 160px;
	left: 160px;
	width:550px;

}

.catalogue_item {
font-family: Verdana, Arial, Helvetica, sans-serif;
color: #333333;
	font-size: 14;
}
td {
font-family: Verdana, Arial, Helvetica, sans-serif;
color: #333333;
	font-size: 14;
}

.content b{

}
.content strong{

}
a {
	color: #996633; text-decoration: none
}
a:hover{
color: #99CCFF;
text-decoration: none
}

#shopLink {
	margin-left: 140px;
}
